import apiHelper from './api.helper.js'


/**
 * 
 * @returns {Promise<AxiosResponse<T>>}
 */
export async function getDhk(params) {
	const res = await apiHelper.post('/sap/bc/ztpm/to_new_crm/transdata/get_dhk', params)
	return res
}
export async function getDhkById(params) {
	const res = await apiHelper.post('/sap/bc/ztpm/to_new_crm/transdata/get_dhk_by_id', params)
	return res
}
export async function getSubmitDhk(params) {
	const res = await apiHelper.post('/sap/bc/ztpm/to_new_crm/transdata/submit_dhk', params)
	return res
}
export async function getDhkDbsl(params) {
	const res = await apiHelper.post('/sap/bc/ztpm/to_new_crm/transdata/get_dhk_dbsl', params)
	return res
}
